Bug 1130602 - [abrt] policycoreutils: sepol_module_package_free_internal(): semodule killed by SIGSEGV
Summary: [abrt] policycoreutils: sepol_module_package_free_internal(): semodule killed...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: policycoreutils
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Grepl
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e706e32ab8fded6c22c5c87ea3d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-15 16:01 UTC by Benjamin
Modified: 2015-06-29 22:05 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 22:05:15 UTC


Attachments (Terms of Use)
File: backtrace (32.98 KB, text/plain)
2014-08-15 16:01 UTC, Benjamin
no flags Details
File: cgroup (172 bytes, text/plain)
2014-08-15 16:01 UTC, Benjamin
no flags Details
File: core_backtrace (2.17 KB, text/plain)
2014-08-15 16:01 UTC, Benjamin
no flags Details
File: dso_list (1.14 KB, text/plain)
2014-08-15 16:01 UTC, Benjamin
no flags Details
File: environ (2.19 KB, text/plain)
2014-08-15 16:01 UTC, Benjamin
no flags Details
File: exploitable (100 bytes, text/plain)
2014-08-15 16:01 UTC, Benjamin
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-15 16:01 UTC, Benjamin
no flags Details
File: maps (5.57 KB, text/plain)
2014-08-15 16:02 UTC, Benjamin
no flags Details
File: open_fds (186 bytes, text/plain)
2014-08-15 16:02 UTC, Benjamin
no flags Details
File: proc_pid_status (913 bytes, text/plain)
2014-08-15 16:02 UTC, Benjamin
no flags Details
File: var_log_messages (517 bytes, text/plain)
2014-08-15 16:02 UTC, Benjamin
no flags Details

Description Benjamin 2014-08-15 16:01:48 UTC
Version-Release number of selected component:
policycoreutils-2.2.5-4.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        semodule -nB
crash_function: sepol_module_package_free_internal
executable:     /usr/sbin/semodule
kernel:         3.14.8-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (4 frames)
 #2 sepol_module_package_free_internal at module.c:143
 #3 semanage_link_sandbox at semanage_store.c:1702
 #4 semanage_direct_commit at direct_api.c:796
 #5 semanage_commit at handle.c:457

Comment 1 Benjamin 2014-08-15 16:01:52 UTC
Created attachment 927160 [details]
File: backtrace

Comment 2 Benjamin 2014-08-15 16:01:53 UTC
Created attachment 927161 [details]
File: cgroup

Comment 3 Benjamin 2014-08-15 16:01:54 UTC
Created attachment 927162 [details]
File: core_backtrace

Comment 4 Benjamin 2014-08-15 16:01:55 UTC
Created attachment 927163 [details]
File: dso_list

Comment 5 Benjamin 2014-08-15 16:01:57 UTC
Created attachment 927164 [details]
File: environ

Comment 6 Benjamin 2014-08-15 16:01:58 UTC
Created attachment 927165 [details]
File: exploitable

Comment 7 Benjamin 2014-08-15 16:01:59 UTC
Created attachment 927166 [details]
File: limits

Comment 8 Benjamin 2014-08-15 16:02:01 UTC
Created attachment 927167 [details]
File: maps

Comment 9 Benjamin 2014-08-15 16:02:02 UTC
Created attachment 927168 [details]
File: open_fds

Comment 10 Benjamin 2014-08-15 16:02:03 UTC
Created attachment 927169 [details]
File: proc_pid_status

Comment 11 Benjamin 2014-08-15 16:02:04 UTC
Created attachment 927170 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 12:38:46 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 22:05:15 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.